﻿/* Resetting individual browser style and style common to all pages */
html, body, form,
a, abbr, acronym, address, blockquote, caption, div, dd, dl, dt, fieldset, h1, h2, h3, h4, h5, h6, img, label, legend, li, ol, p, pre, span, table, tbody, td, tfoot, th, thead, tr, ul{
	border:0;
	/*font-family:inherit;*/
	font-size:100%;
	font-style:normal;
	font-weight:normal;
	margin:0;
/*	outline:0;*/
	padding:0;
/*	vertical-align:middle;/*:baseline;*/
}
html{
	font-size:100.01%;
}
body{
	font-size:1em;
	margin:1em;
}

a{
/*	text-decoration:none;*/
}
a:hover{
/*	text-decoration:underline;*/
}
h2{
	font-size:1.3em;
}
h3{
	font-size:1.1em;
}
h6{
	font-size:0.7em;
}
p{
	margin:1em 0 1em 0;
}
p.top{
	margin:0 0 1em 0;
}
table{
	border-collapse:collapse;
	border-style:none;
}
th{
	font-weight:normal;
}
select{
	font-size:0.9em;
}
input[type=text]{
	font-size:0.9em;
}
textarea{
	font-size:0.9em;
}
fieldset{
	border:solid 1px;
	margin-bottom:1em;
	padding:0.5em;
}
div.fieldset{
	margin:0.5em 1em 0.5em 1em;
}
select.form, input.form{
	display:block;
	margin-bottom:0.5em;
}

.alignCenter{
	text-align:center;
}
.alignLeft{
	text-align:left;
}
.alignRight{
	text-align:right;
}
.alignTop{
	vertical-align:top;
}
.clearFloat{
	clear:both;
}
.clickable{
	cursor:pointer;
}
.error{
	color:#f00;
}
.fineprint{
	font-size:0.7em;
}
.floatLeft{
	float:left;
}
.floatRight{
	float:right;
}
.invisible{
	visibility:hidden;
}
.hidden{
	display:none;
}
.nowrap{
	white-space:nowrap;
}
.whole{
	width:100%;
}

/*###############   F O R M   ###############*/
div.form{
/*	line-height:2.0em;*/
}
table.form{
	width:100%;
/*border:dashed 1px #f00;*/
}
table.form td{
	text-align:left;
	vertical-align:text-top;
}
table.form td, table.form th{
	padding:0.2em 0 0.2em 0;
	border-style:none;
}
table.form th.top{
	vertical-align:top;
}
table.form th{
	padding-right:0.5em;
	text-align:right;
	vertical-align:text-top;
	white-space:nowrap;
}
table.form tr{
/*	line-height:2em;*/
}
table.form .minwidth{
	width:1px;
}
table.form th.forcetop{
	vertical-align:top;
}

.esiprimarycolor{
	color:#0069aa;
}
.esiprimarybackground{
	background-color:#0069aa;
}
.esisecondarycolor{
}
.esisecondarybackground{
}
/*###############################################################
    This style is used for items that need to be hidden from 
    view but still readable by screen readers such as JAWS.
###############################################################*/
.ScreenReaderOnly {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}